@charset "UTF-8";
/*
---breadcrumbs
---------------------------------------------------------------------------*/
.breadcrumbs {
  font-size: 1.4rem;
  padding: 1em 1em 0;
  color: #888;
}
.breadcrumbs > span {
  display: inline-block;
  vertical-align: middle;
}
.breadcrumbs a {
  color: inherit;
  color: #888;
}
.breadcrumbs a:hover {
  color: #123456;
}

/*
---mw-wp-form
---------------------------------------------------------------------------*/
.mw_wp_form > :first-child {
  margin-top: 0 !important;
}
.mw_wp_form > :last-child {
  margin-bottom: 0 !important;
}
.mw_wp_form strong {
  color: #2293B1;
}
.mw_wp_form table {
  width: 100%;
}
.mw_wp_form table th, .mw_wp_form table td {
  vertical-align: middle;
}
.mw_wp_form table th {
  width: 280px;
}
.mw_wp_form table th[colspan="2"] {
  background-color: #2293B1;
  color: #fff;
  border-left-color: #2293B1;
  border-right-color: #2293B1;
}
.mw_wp_form select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 5px 36px 5px 10px;
  border: 1px solid #ccc;
  border-radius: 3px;
  cursor: pointer;
  background-image: url(../images/icon_select_open.png);
  background-repeat: no-repeat;
  background-position: right 10px center;
  background-size: 16px auto;
  min-width: 150px;
}
.mw_wp_form select::-ms-expand {
  display: none;
}
.mw_wp_form input[type="text"], .mw_wp_form input[type="tel"], .mw_wp_form input[type="email"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 5px;
  border: 1px solid #ccc;
  border-radius: 3px;
  display: inline-block;
  box-sizing: border-box;
  max-width: 100%;
  width: 100%;
}
.mw_wp_form input[type="submit"], .mw_wp_form input[type="button"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: block;
  max-width: 320px;
  width: 100%;
  margin: 10px auto 0;
  padding: 1rem;
  text-align: center;
  color: #fff;
  border-width: 0;
  background-image: url(../images/arrow_right_wht_6x11.png);
  background-repeat: no-repeat;
  background-position: right 5px center;
  -webkit-background-size: 6px auto;
  background-size: 6px auto;
  background-color: #094AB1;
  transition: all .5s;
  border-radius: 5px;
}
.mw_wp_form input[type="submit"]:hover, .mw_wp_form input[type="button"]:hover {
  background-color: #2980B4;
  color: #fff;
}
.mw_wp_form input[type="submit"].back {
  background-color: #f2f2f2;
  color: inherit;
  border: 1px solid #ddd;
  padding: 10px 15px;
  background-image: none;
}
.mw_wp_form input[type="submit"].back:hover {
  background-color: #fff;
}
.mw_wp_form input.zip, .mw_wp_form input.tel {
  width: 6em;
}
.mw_wp_form input.shorttxt {
  width: 6em;
}
.mw_wp_form input.longtxt {
  width: 100%;
}
.mw_wp_form textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 1px solid #ccc;
  border-radius: 3px;
  padding: 5px;
  box-sizing: border-box;
  display: block;
  width: 100%;
}
.mw_wp_form .mwform-checkbox-field input[type="checkbox"] {
  vertical-align: middle;
}
.mw_wp_form .horizontal-item {
  margin-right: 30px;
  display: inline-block;
  padding: 5px 0;
}
.mw_wp_form .horizontal-item + .horizontal-item {
  margin-left: 0;
}
.mw_wp_form .error {
  margin-top: 5px;
  width: auto;
}
.mw_wp_form label.error {
  display: block;
  background-color: #B43032;
  color: #fff;
  padding: 5px 10px;
  margin-top: 5px;
  border-radius: 3px;
}
.mw_wp_form_confirm .conf_non {
  display: none !important;
}
@media screen and (max-width: 767px) {
  .mw_wp_form table {
    display: block;
  }
  .mw_wp_form table tbody, .mw_wp_form table tr, .mw_wp_form table th, .mw_wp_form table td {
    display: block;
  }
  .mw_wp_form table tr + tr th {
    border-top-width: 0;
  }
  .mw_wp_form table th {
    border-bottom-width: 0;
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
    font-weight: bold;
    width: auto;
  }
  .mw_wp_form table th + td {
    border-top-width: 0;
  }
}

/*
---basic
---------------------------------------------------------------------------*/
hr {
  display: block;
  border-width: 1px 0 0;
  border-color: #ddd;
}
.hr_dotted hr {
  border-style: dashed;
}

select, textarea {
  font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "游ゴシック", YuGothic, sans-serif;
}

.main p, .mceContentBody p {
  margin-top: 32px;
}
.main ul, .main ol, .mceContentBody ul, .mceContentBody ol {
  margin: 32px 0 0;
}
.main ul > li, .main ol > li, .mceContentBody ul > li, .mceContentBody ol > li {
  padding: 0 0 0 1.5em;
  position: relative;
}
.main ul > li:before, .main ol > li:before, .mceContentBody ul > li:before, .mceContentBody ol > li:before {
  position: absolute;
  top: 0;
}
.main ul > li + li, .main ol > li + li, .mceContentBody ul > li + li, .mceContentBody ol > li + li {
  margin-top: 1em;
}
.main ul > li:before, .mceContentBody ul > li:before {
  content: "\0030fb";
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100"><circle cx="50" cy="50" r="50" fill="rgb(93, 29, 130)"/></svg>');
  background-repeat: no-repeat;
  background-position: center calc(50% + 1px);
  -webkit-background-size: 35% auto;
  background-size: 35% auto;
  color: transparent;
  left: 0;
}
.main ul.caution, .mceContentBody ul.caution {
  margin: 16px 0 0 0.5em;
}
.main ul.caution > li, .mceContentBody ul.caution > li {
  font-size: 0.85em;
  color: #666;
}
.main ul.caution > li:before, .mceContentBody ul.caution > li:before {
  content: "\00203b";
  color: inherit;
  background-image: none;
}
.main ul.caution > li + li, .mceContentBody ul.caution > li + li {
  margin-top: 1em;
}
.main ul.caution.red li, .mceContentBody ul.caution.red li {
  color: #f00;
}
.main ol, .mceContentBody ol {
  counter-reset: li;
}
.main ol > li:before, .mceContentBody ol > li:before {
  counter-increment: li;
  content: counter(li) ".";
  text-align: right;
  width: 2em;
  left: -1em;
}
.main ol.num_caution, .mceContentBody ol.num_caution {
  margin: 16px 0 0 0.5em;
}
.main ol.num_caution > li, .mceContentBody ol.num_caution > li {
  font-size: 0.85em;
  color: #666;
}
.main ol.num_caution > li:before, .mceContentBody ol.num_caution > li:before {
  content: "※" counter(li);
}
.main ol.num_caution > li + li, .mceContentBody ol.num_caution > li + li {
  margin-top: 1em;
}

table + ul.caution, table + ol.num_caution {
  margin-top: -24px !important;
}

table {
  margin: 40px 0;
}
@media screen and (max-width: 767px) {
  table {
    font-size: 1.2rem;
  }
}
table th, table td {
  padding: 16px;
  border: 1px solid #dddddd;
  word-break: break-all;
}
@media screen and (max-width: 767px) {
  table th, table td {
    padding: 4px;
  }
}
table th > :first-child, table td > :first-child {
  margin-top: 0 !important;
}
table th > :last-child, table td > :last-child {
  margin-bottom: 0 !important;
}
table th {
  background-color: #123456;
}
table.table_layout_fix {
  width: 100%;
  table-layout: fixed;
}
table p {
  margin-top: 16px !important;
}
table.w20-80 th:first-child {
  width: 20%;
}
table.w30-70 th:first-child {
  width: 30%;
}

@media screen and (max-width: 767px) {
  .smpBlockTableWrapper > table {
    display: block;
  }
  .smpBlockTableWrapper > table tbody, .smpBlockTableWrapper > table tr, .smpBlockTableWrapper > table th, .smpBlockTableWrapper > table td {
    display: block;
  }
  .smpBlockTableWrapper > table tr + tr th {
    border-top-width: 0;
  }
  .smpBlockTableWrapper > table th {
    border-bottom-width: 0;
    padding-top: 4px;
    padding-bottom: 4px;
    font-weight: bold;
  }
  .smpBlockTableWrapper > table th + td {
    border-top-width: 0;
  }

  table.smpBlockTable {
    display: block;
  }
  table.smpBlockTable tbody, table.smpBlockTable tr, table.smpBlockTable th, table.smpBlockTable td {
    display: block;
  }
  table.smpBlockTable tr + tr th {
    border-top-width: 0;
  }
  table.smpBlockTable th {
    border-bottom-width: 0;
    padding-top: 4px;
    padding-bottom: 4px;
    font-weight: bold;
  }
  table.smpBlockTable th + td {
    border-top-width: 0;
  }
}
.layoutFixTableWrapper > table {
  width: 100%;
  table-layout: fixed;
}

.remodal-close {
  left: auto;
  right: 0;
}

/*
---
---------------------------------------------------------------------------*/
.listlink_wrp {
  margin-top: 1.5em;
}
.listlink_wrp a {
  display: block;
  padding: 15px 15px 15px 26px;
  color: inherit;
  border-style: dashed;
  border-color: #ddd;
  border-width: 1px 0 0;
  position: relative;
  background-image: url(../images/arrow_6x10_keycolor_border_left.png);
  background-position: 10px 20px;
  background-repeat: no-repeat;
  -webkit-background-size: 6px 10px;
  background-size: 6px 10px;
}
.listlink_wrp a:last-child {
  border-bottom-width: 1px;
}
.listlink_wrp a:hover {
  background-color: rgba(18, 52, 86, 0.05);
}
.listlink_wrp a[href$=".pdf"] {
  padding-right: 52px;
}
.listlink_wrp a[href$=".pdf"]:after {
  content: '';
  width: 32px;
  height: 32px;
  position: absolute;
  top: 50%;
  right: 10px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  background-image: url(../images/Adobe_PDF_file_icon_32x32.png);
  background-repeat: no-repeat;
  -webkit-background-size: 32px auto;
  background-size: 32px auto;
}

/*
---category.php
---------------------------------------------------------------------------*/
.noarticle {
  padding: 100px 15px;
  background-color: #f5f5f5;
  text-align: center;
}

.pager {
  margin-top: 2em;
}
.pager-arrows {
  float: left;
}
.pager-arrows svg {
  vertical-align: middle;
}
.pager-arrows a, .pager-arrows span {
  width: 35px;
  height: 35px;
  padding: 0;
  background-color: rgba(18, 52, 86, 0.75);
  background-image: url(../images/arrow_6x10_wht_border_left.png);
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-background-size: 6px 10px;
  background-size: 6px 10px;
  display: inline-block;
  margin-right: 5px;
  text-align: center;
}
.pager-arrows span {
  opacity: 0.25;
}
.pager-arrows > :first-child {
  -webkit-transform: rotate(-180deg);
  transform: rotate(-180deg);
}
.pager-arrows a:hover {
  background-color: #123456;
}
.pager select[name="sp_paginate_links"] {
  float: right;
  font-size: 1.5rem;
  width: 300px;
  box-sizing: border-box;
  margin: 0 auto;
  display: block !important;
  -webkit-appearance: none;
  -moz-appearance: none;
  padding: 5px 36px 5px 10px;
  border: 1px solid #ccc;
  border-radius: 3px;
  cursor: pointer;
  background-image: url(../images/icon_select_open.png);
  background-repeat: no-repeat;
  background-position: right 10px center;
  background-size: 16px auto;
}
.pager select[name="sp_paginate_links"]::-ms-expand {
  display: none;
}

/*
---single.php
---------------------------------------------------------------------------*/
.singleArticle-catList {
  margin: 30px 0;
  padding: 10px 15px 15px;
  clear: both;
  background-color: #f5f5f5;
}
.singleArticle-catList a {
  display: inline-block;
  padding: 10px;
  background-color: #123456;
  margin: 5px 5px 0 0;
  font-size: 1.4rem;
  line-height: 1;
  color: #fff;
  text-decoration: none;
  border-width: 1px;
  border-style: solid;
  border-color: #123456;
}
.singleArticle-catList a:hover {
  background-color: #fff;
  color: #123456;
}
.singleArticle-con table, .singleArticle-con table th, .singleArticle-con table td {
  width: auto !important;
  height: auto !important;
}
.singleArticle-h2 {
  margin-bottom: 0;
}
.singleArticle-date {
  line-height: 1;
  display: table;
  border-collapse: collapse;
  margin-top: 30px;
}
.singleArticle-date span {
  display: table-cell;
  vertical-align: middle;
  padding: 10px;
}
.singleArticle-date span:first-child {
  border-style: solid;
  border-color: #4d4d4d;
  border-width: 0 1px;
}

.sigle-pastPost-alert {
  padding: 15px;
  border: 1px solid #BF0000;
  background-color: #fff0f0;
  color: #BF0000;
  margin-bottom: 2em;
}

/*
---サイトマップ
---------------------------------------------------------------------------*/
.sitemap .sm_wrp {
  overflow: hidden;
}
.sitemap .menu_global {
  margin: -20px -10px 0;
  display: flex;
}
.sitemap .menu_global li {
  margin: 0;
  padding: 0;
}
.sitemap .menu_global li:before {
  display: none;
}
.sitemap .menu_global > li {
  width: 33.333333333%;
  padding: 20px 10px 0;
}
.sitemap .menu_global a {
  display: block;
  color: inherit;
}
.sitemap .menu_global > li > a {
  background-color: rgba(41, 128, 180, 0.15);
  padding: 15px 36px 15px 15px;
  position: relative;
}
.sitemap .menu_global > li > a:hover {
  background-color: #2980b4;
  color: #fff;
}

/*
---準備中
---------------------------------------------------------------------------*/
.under_construction {
  text-align: center;
  padding: 100px 0;
  font-weight: bold;
  font-size: 2.4rem;
  background-color: #f5f5f5;
}

/*
---認証ページログインフォーム
---------------------------------------------------------------------------*/
.authForm {
  border: 1px solid #ddd;
  border-radius: 10px;
  padding: 40px;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}
.authForm__pass {
  position: relative;
  padding-left: 140px;
}
.authForm__pass + .authForm__pass {
  margin-top: 10px;
}
.authForm__pass span {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.authForm__pass input {
  display: block;
  width: 100%;
  padding: 10px;
  -webkit-appearance: none;
  border: 1px solid #ddd;
}
.authForm input[type="submit"] {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  width: 200px;
  -webkit-appearance: none;
  border: 1px solid #ddd;
  background-color: #eee;
}
.authForm__caution {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}
.authForm__caution ul.caution {
  margin-left: 0;
}
